package cn.wisenergy.mapper;

import cn.wisenergy.model.app.WorkLeave;

import java.util.List;

public interface WorkLeaveMapper {
    int insert(WorkLeave workLeave);

    List<WorkLeave> getListByUserId(Integer userId);
}
